.vacards {
    display: flex;
    align-items: top;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 1em;
}

p > strong{
    background: yellow;
}

.vacards .fvtitle {
    flex: 1;
    position: relative;
    padding: 5px;
    max-width: 240px;
    min-width: 240px;
    margin-top: 10px;
    margin-right: 10px;
    font-size: 90%;
    background: lightblue;
}

.vacards .fvtitle .more {
    font-size: 90%;
    color: blue;
    margin-top: 5px;
    text-align: right;
}

.vacards .fvtitle h3 {
    margin: 0;
    margin-bottom: 5px;
    border-bottom: 1px solid gray;
}

.fvtitle {
    /*header of 1st demo*/
    overflow: hidden;
    cursor: pointer;
}

.fvtitle img {
    border-radius: 50%;
    float: left;
    margin-right: 15px;
    box-shadow: 2px 2px 5px gray;
}

.vacards .openva {
    /*class added to contents of 1st demo when they are open*/
    background: yellow;
    box-shadow: 0 5px 5px rgba(0,0,0, .3);
    border-bottom: 4px solid black;
}